import request from '@/utils/request'


export function addZkSystemDoc(data) {
    return request({
        url: "/zkSystemDoc",
        method: 'post',
        data: data
    })
}
export function delZkSystemDoc(data) {
    return request({
        url: "/zkSystemDoc/" + data,
        method: 'delete',
    })
}
export function updataZkSystemDoc(data) {
    return request({
        url: "/zkSystemDoc",
        method: 'put',
        data: data
    })
}
export function getZkSystemDoc(data) {
    return request({
        url: "/zkSystemDoc/list",
        method: 'get',
        params: data
    })
}

// 导出
export function exportZkSystemDoc(data) {
    return request({
        url: '/zkSystemDoc/export',
        method: 'get',
        params: data,
    })
}